burn_classes:
  unburned: null
  low: 438
  moderate: 34805
  high: 437
emampr_landcover_vote_2015:
  42: 84685
  71: 1314
  52: 305
  22: 3
  24: 2
  23: 1
soil_textures:
  clay loam: 86304
  silt loam: 6
